<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Diamond Da42</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close crew door</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close pasenger door</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Open/Close left bagage door</desc>
  </key>
  <key>
    <name>shift+e (E)</name>
    <desc>Open/Close right bagage door</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing lights on/off</desc>
  </key>
  <key>
    <name>shift+l (L)</name>
    <desc>Taxi lights on/off</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
